teleportenabled: true
teleportauto: false
godmode: false
muted: false
jailed: false
ip-address: 86.120.171.25
afk: false
socialspy: false
npc: false
powertoolsenabled: true
accepting-pay: true
baltop-exempt: false
timestamps:
  lastteleport: 0
  lastheal: 0
  mute: 0
  jail: 0
  onlinejail: 0
  logout: 1777300010972
  login: 1777299947864
money: '100'
last-account-name: Eren
lastlocation:
  world: 21691096-9f41-4355-acda-a7d984afbc66
  world-name: limbo
  x: 0.0
  y: 70.0
  z: 0.0
  yaw: 0.0
  pitch: 0.0
logoutlocation:
  world: 9379653c-6931-4a73-bbda-200b8801f50c
  world-name: spawn2
  x: 58.0750639208039
  y: 93.0
  z: -83.9811309820937
  yaw: 177.2444305419922
  pitch: 10.833809852600098
